<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Read and match.</font>]]></rubric>
	<image xpos="65" ypos="120" scale="100">data/content/images/pvDADIL1/bg_u3.swf</image>
	<groups>
		<group>
			<word dropxpos="245" dropypos="360"><![CDATA[sack]]></word>
			<audio>data/content/audio/pvDADIL1/unit3/sack.mp3</audio>
		</group>
		<group>
			<word dropxpos="200" dropypos="120"><![CDATA[rubber gloves]]></word>
			<audio>data/content/audio/pvDADIL1/unit3/rubber_gloves.mp3</audio>
		</group>
		<group>
			<word dropxpos="20" dropypos="110"><![CDATA[broom]]></word>
			<audio>data/content/audio/pvDADIL1/unit3/broom.mp3</audio>
		</group>
		<group>
			<word dropxpos="10" dropypos="275"><![CDATA[lampshade]]></word>
			<audio>data/content/audio/pvDADIL1/unit3/lampshade.mp3</audio>
		</group>
		<group>
			<word dropxpos="5" dropypos="213"><![CDATA[sponge]]></word>
			<audio>data/content/audio/pvDADIL1/unit3/sponge.mp3</audio>
		</group>
		<group>
			<word dropxpos="360" dropypos="105"><![CDATA[feather duster]]></word>
			<audio>data/content/audio/pvDADIL1/unit3/feather_duster.mp3</audio>
		</group>
		<group>
			<word dropxpos="510" dropypos="130"><![CDATA[washing line]]></word>
			<audio>data/content/audio/pvDADIL1/unit3/washing_line.mp3</audio>
		</group>
		<group>
			<word dropxpos="450" dropypos="355"><![CDATA[cloth]]></word>
			<audio>data/content/audio/pvDADIL1/unit3/cloth.mp3</audio>
		</group>
	</groups>
</exercise>

